@font-face {
	font-family: "Roboto Condensed";
	src: url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot");
	src: url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.woff") format("woff"),
	url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "Roboto Condensed";
	src: url("../fonts/RobotoCondensedLight/RobotoCondensedLight.eot");
	src: url("../fonts/RobotoCondensedLight/RobotoCondensedLight.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoCondensedLight/RobotoCondensedLight.woff") format("woff"),
	url("../fonts/RobotoCondensedLight/RobotoCondensedLight.ttf") format("truetype");
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: "Roboto Condensed";
	src: url("../fonts/RobotoCondensedBold/RobotoCondensedBold.eot");
	src: url("../fonts/RobotoCondensedBold/RobotoCondensedBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoCondensedBold/RobotoCondensedBold.woff") format("woff"),
	url("../fonts/RobotoCondensedBold/RobotoCondensedBold.ttf") format("truetype");
	font-style: normal;
	font-weight: bold;
}

* { 
	outline: none; 
}
html {
	height: 100%;
}
body { 
	margin: 0; 
	padding: 0;
	overflow: hidden;
	font: 14px/1.4 'Roboto Condensed', 'Arial', 'Helvetica', sans-serif;
	color: #000;
	cursor: default;
}
body, html {
	min-width: 1200px;
	height: 100%;
	min-height: 100%;
}
// @media screen and (max-width: 1160px) {
// 	body, html {
// 		min-width: 1000px;
// 	}
// }
// @media screen and (max-width: 1020px) {
// 	body, html {
// 		min-width: 620px;
// 	}
// }
// @media screen and (max-width: 640px) {
// 	body, html {
// 		min-width: 320px;
// 	}
// }
table, td, th { 
	border-collapse: collapse;
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	color: inherit;
	font-weight: bold;
}
h1 {
	font-size: 26px;
	color: #353637;
	text-transform: uppercase;
	font-weight: 800;
}
h2 {
	font-size: 20px;
	font-weight: 800;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 18px;
}
ul, ol, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	max-width: 100%;
}
img, a img {
	border: 0;
}
a {
	color: inherit;
	text-decoration: none;
}
a:hover, a:focus, a:active {
	color: #00aeef;
	text-decoration: none;
}
p {
	margin: 20px 0;
}
input, textarea, select, button {
	font: inherit;
	color: inherit;
}
section, aside, article, header, footer, svg {
	display: block;
}
label {
	position: relative;
	display: inline-block;
}
body.f-popup,
body.f-mobilemenu {
	height: 100%;
	overflow: hidden;
}
body.f-popup .l-header,
body.f-popup .l-footer {
	// display: none;
}
.wrapper {
	width: 1100px;
	margin: 0 auto;
	padding: 1px 0;
}
@media screen and (max-width: 1160px) {
	.wrapper {
		width: 960px;
	}
}
// @media screen and (max-width: 1020px) {
// 	.wrapper {
// 		width: 580px;
// 	}
// }
/*@media screen and (max-width: 640px) {
	.wrapper {
		width: 320px;
	}
}*/
.l-page {
	position: relative;
	height: auto;
	min-height: 100%;
	overflow: hidden;
}
	.l-wrapper {
		position: relative;
	}
	.l-header {
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		right: 0;
		background: #1b1d1e;
		min-height: 90px;
		// background-image: -moz-linear-gradient( 90deg, rgb(215,222,224) 0%, rgb(215,222,224) 80%);
		// background-image: -webkit-linear-gradient( 90deg, rgb(215,222,224) 0%, rgb(215,222,224) 80%);
		// background-image: -ms-linear-gradient( 90deg, rgb(215,222,224) 0%, rgb(215,222,224) 80%);
		box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2),0px 6px 20px 0px rgba(0, 0, 0, 0.2);
		color: #fff;
	}
		.l-header-holder {
			position: relative;
			padding: 23px 0;
		}
	.l-content {
		position: relative;
	}
	.l-footer {
		position: absolute;
		// background: transparent;
		// background: -moz-linear-gradient(top, rgba(36,62,102,0) 0%, rgba(36,62,102,0) 31%, rgba(36,62,102,1) 100%);
		// background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(36,62,102,0)), color-stop(31%, rgba(36,62,102,0)), color-stop(100%, rgba(36,62,102,1)));
		// background: -webkit-linear-gradient(top, rgba(36,62,102,0) 0%, rgba(36,62,102,0) 31%, rgba(36,62,102,1) 100%);
		// background: -o-linear-gradient(top, rgba(36,62,102,0) 0%, rgba(36,62,102,0) 31%, rgba(36,62,102,1) 100%);
		// background: -ms-linear-gradient(top, rgba(36,62,102,0) 0%, rgba(36,62,102,0) 31%, rgba(36,62,102,1) 100%);
		// background: linear-gradient(to bottom, rgba(36,62,102,0) 0%, rgba(36,62,102,0) 31%, rgba(36,62,102,1) 100%);	
		color: #fff;
		bottom: 0;
		width: 100%;
		left: 0;
		right: 0;
	}
	.l-footer-holder {
		position: relative;
		min-height: 190px;
	}

.ico {
	position: relative;
	background: url("../img/page_icons.png") 100% 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	top: -1px;
}
a.ico {
	border: 0;
}
	.ico.i_hfb {
		width: 20px;
		height: 20px;
		background-position: 0px 0px;
	}
	a:hover > .ico.i_hfb {
		background-position: -120px 0px;
	}
	.ico.i_htw {
		width: 20px;
		height: 20px;
		background-position: -30px 0px;
	}
	a:hover > .ico.i_htw {
		background-position: -150px 0px;
	}
	.ico.i_hvk {
		width: 20px;
		height: 20px;
		background-position: -60px 0px;
	}
	a:hover > .ico.i_hvk {
		background-position: -180px 0px;
	}
	.ico.i_hrss {
		width: 20px;
		height: 20px;
		background-position: -90px 0px;
	}
	a:hover > .ico.i_hrss {
		background-position: -210px 0px;
	}
	.ico.i_srch {
		width: 20px;
		height: 20px;
		background-position: 0px -30px;
	}
	button:hover > .ico.i_srch {
		background-position: 0px -60px;
	}
	.b-head-search.active .ico.i_srch,
	.b-footer-search.active .ico.i_srch {
		background-position: -100px -60px;
	}
	.ico.i_vsn {
		width: 30px;
		height: 20px;
		background-position: -140px -30px;
	}
	a:hover > .ico.i_vsn {
		background-position: -210px -30px;
	}
	.ico.i_eng {
		width: 20px;
		height: 20px;
		background-position: -180px -30px;
	}
	a:hover > .ico.i_eng {
		background-position: -250px -30px;
	}
	.ico.i_close1 {
		width: 20px;
		height: 20px;
		background-position: -30px -30px;
	}
	.ico.i_close2 {
		width: 20px;
		height: 20px;
		background-position: -30px -60px;
	}
	.ico.i_pause {
		width: 12px;
		height: 12px;
		background-position: -60px -30px;
	}
	a:hover > .ico.i_pause {
		background-position: -60px -50px;
	}
	.ico.i_play {
		width: 12px;
		height: 12px;
		background-position: -80px -30px;
	}
	a:hover > .ico.i_play {
		background-position: -80px -50px;
	}
	.ico.i_point {
		width: 15px;
		height: 20px;
		background-position: -100px -30px;
	}
	.ico.i_time {
		width: 16px;
		height: 16px;
		background-position: 0px -90px;
	}
	.ico.i_arch {
		width: 12px;
		height: 12px;
		background-position: -30px -90px;
	}
	a:hover > .ico.i_arch {
		background-position: -50px -90px;
	}
	.ico.i_prm {
		width: 35px;
		height: 35px;
		background-position: 0px -120px;
	}
	.ico.i_cndr {
		width: 35px;
		height: 30px;
		background-position: -40px -120px;
	}
	.ico.i_vrtm {
		width: 40px;
		height: 40px;
		background-position: -80px -120px;
	}
	.ico.i_anns {
		width: 25px;
		height: 20px;
		background-position: -130px -120px;
	}
	.ico.i_print {
		width: 13px;
		height: 14px;
		background-position: -140px -60px;
	}
	a:hover > .ico.i_print {
		background-position: -200px -125px;
	}
	.ico.i_download {
		width: 10px;
		height: 11px;
		background-position: -170px -85px;
	}
	a:hover > .ico.i_download {
		background-position: -200px -105px;
	}
	.ico.i_download_big {
		width: 14px;
		height: 15px;
		background-position: -270px -105px;
	}
	.cl-item-download:hover .ico.i_download_big {
		background-position: -270px -125px;
	}
	.ico.i_share {
		width: 13px;
		height: 15px;
		background-position: -170px -60px;
	}
	.active .ico.i_share,
	a:hover > .ico.i_share { 
		background-position: -275px -60px;
	}
	.ico.i_tinst {
		width: 13px;
		height: 13px;
		background-position: -200px -60px;
	}
	.ico.i_tfb {
		width: 6px;
		height: 14px;
		background-position: -215px -60px;
	}
	.ico.i_ttw {
		width: 13px;
		height: 14px;
		background-position: -230px -60px;
	}
	.ico.i_tvk {
		width: 10px;
		height: 12px;
		background-position: -245px -60px;
	}
	.ico.i_trss {
		width: 10px;
		height: 10px;
		background-position: -260px -60px;
	}
	.ico.i_del {
		width: 11px;
		height: 11px;
		background-position: -100px -85px;
	}
	.ico.i_doc {
		width: 13px;
		height: 16px;
		background-position: -120px -85px;
	}
	.cl-item-link:hover .ico.i_doc {
		background-position: -140px -85px;
	}
	.ico.i_folder {
		width: 11px;
		height: 9px;
		background-position: -200px -85px;
	}
	.ico.i_archive {
		width: 12px;
		height: 11px;
		background-position: -215px -85px;
	}
	.button.selected .ico.i_archive {
		background-position: -215px -105px;
	}
	.ico.i_subscribe {
		width: 16px;
		height: 11px;
		background-position: -230px -85px;
	}
	.ico.i_more {
		width: 11px;
		height: 13px;
		background-position: -250px -85px;
	}
	.ico.i_back {
		width: 6px;
		height: 10px;
		background-position: -270px -85px;
	}
	.ico.i_fullscreen {
		width: 20px;
		height: 20px;
		background-position: -170px -145px;
	}
	.ico.i_multimedia {
		width: 13px;
		height: 12px;
		background-position: -230px -105px;
	}
	.ico.i_multimedia_blue,
	.cl-item:hover .ico.i_multimedia {
		width: 13px;
		height: 12px;
		background-position: -250px -105px;
	}
	.ico.i_hl2 {
		width: 22px;
		height: 16px;
		background-position: -230px -125px;
	}
	.ico.i_plus {
		width: 13px;
		height: 13px;
		background-position: -132px -145px;
	}
.doc {
	position: relative;
	width: 38px;
	height: 42px;
	background: url("../img/doc_icons.png") 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
}

a.doc {
	border: 0;
}
	.doc.d_folder {
	    width: 38px;
	    height: 32px;
	    background-position: -152px 0;
	}
	.cl-item-link:hover .doc.d_folder {
		background-position: -190px 0;
	}
	.doc.d_doc {
	    background-position: 0 0;
	}
	.cl-item-link:hover .doc.d_doc {
	    background-position: -38px 0;
	}
	.doc.d_docx {
	    background-position: -76px 0;
	}
	.cl-item-link:hover .doc.d_docx {
	    background-position: -114px 0;
	}
	.doc.d_pdf {
	    background-position: -228px 0;
	}
	.cl-item-link:hover .doc.d_pdf {
	    background-position: -266px 0;
	}
	.doc.d_txt {
	    background-position: -304px 0;
	}
	.cl-item-link:hover .doc.d_txt {
	    background-position: -342px 0;
	}
	.doc.d_xls {
	    background-position: -380px 0;
	}

	.cl-item-link:hover .doc.d_xls {
	    background-position: -418px 0;
	}	
.checkbox {
	position: relative;
	min-height: 1.4em;
	padding: 8px 0 8px 34px;
	line-height: 1.4;
	display: inline-block;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.checkbox.disabled, .checkbox2.disabled + * {
	opacity: 0.6;
}
.checkbox:before {
	content: '';
	width: 24px;
	height: 24px;
	margin: -1px 10px 0 -34px;
	background: url("../img/checkbox_ico.png") 0 0 no-repeat;
	float: left;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #b4b4b4;
}
.checkbox.active:before {
	content: '';
	background-position: 100% 0;
}
	.checkbox input {
		position: absolute;
		width: 0;
		height: 0;
		margin: 0;
		opacity: 0;
	}
.t-error_form .checkbox:before,
.checkbox.t-error_form:before {
	border: 1px solid #e64f54;
}

.radio {
	position: relative;
	min-height: 1.4em;
	padding: 8px 0 8px 34px;
	line-height: 1.4;
	display: inline-block;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.radio.disabled, .radio2.disabled + * {
	opacity: 0.6;
}
/*.radio:before {
	content: '';
	width: 12px;
	height: 12px;
	margin-right: 5px;
	background: url("../img/radio_ico.png") 0 0 no-repeat;
	display: inline-block;
}
.radio.active:before {
	content: '';
	background-position: 100% 0;
}
	.radio input {
		position: absolute;
		width: 0;
		height: 0;
		margin: 0;
		opacity: 0;
	}*/

.radio.t-clear {
	padding: 0;
}
	.radio.t-clear input {
		position: absolute;
		width: 0;
		height: 0;
		margin: 0;
		opacity: 0;
	}

.input {
	position: relative;
	width: 100%;
	height: 48px;
	margin: 0;
	padding: 10px 10px;
	background: #e7ebed;
	border: 1px solid #b4b4b4;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.2;
	display: block;
}
.t-error_form .input,
.input.t-error_form {
	padding: 8px;
	border: 2px solid #e64f54;
}
.input::-webkit-input-placeholder {
	color: inherit;
}
.input:-moz-placeholder {
	color: inherit;
}
.input::-moz-placeholder {
	color: inherit;
}
.input:-ms-input-placeholder {
	color: inherit;
}

.textarea {
	position: relative;
	width: 100%;
	height: 150px;
	margin: 0;
	padding: 10px 10px;
	background: #e7ebed;
	border: 1px solid #b4b4b4;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	resize: vertical;
	line-height: 1.4;
	display: block;
}
.t-error_form .textarea,
.textarea.t-error_form {
	padding: 7px;
	border: 3px solid #e64f54;
}
.textarea::-webkit-input-placeholder {
	color: inherit;
}
.textarea:-moz-placeholder {
	color: inherit;
}
.textarea::-moz-placeholder {
	color: inherit;
}
.textarea:-ms-input-placeholder {
	color: inherit;
}


.button {
	position: relative;
	margin: 0;
	padding: 5px 5px;
	background: #eee;
	border: 1px solid #ccc;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: inherit;
	line-height: 1.2;
	display: inline-block;
	cursor: pointer;
}
.button.block {
	display: block;
}

.button.t-lite_grey {
	padding: 8px 14px;
	background: none;
	border: 2px solid #4f596b;
	border: 2px solid rgba(232,182,145,0.26);
	color: #dbc9ba;
	line-height: 16px;
}
.button.t-lite_grey:hover {
	border-color: #928f7c;
	color: #feebdc;
}
.button.t-grey {
	padding: 8px 14px;
	background: none;
	border: 2px solid #b7b7b7;
	color: #757575;
	line-height: 16px;
	font-weight: 800;
	text-transform: uppercase;
}
.button.t-grey.selected {
	color: #fff;
	background: #353637;
	border-color: #353637;
	position: relative;
}
.button.t-grey.selected:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -6px;
	margin-left: -7px;
	border-top: 7px solid #353637;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
}
.button.t-grey.selected:hover {
	border-color: #353637;
}
.button.t-grey:hover {
	border-color: #ddd;
}
.button.t-lite-blue {
	padding: 8px 14px;
	background: none;
	border: 2px solid #aac1dd;
	color: #2062b6;
	line-height: 16px;
	font-weight: 700;
	text-transform: uppercase;	
}
.button.t-lite-blue:hover {
	border-color: #2062b6;
}
.button.t-lite-blue.selected {
	background: #5679a5;
	color: #fff;
	border: solid #2b3c52;
	border-width: 2px 0 0 0;
}
.button.t-lite-blue.selected:hover {
	border-color: #aac1dd;
}
.button.t-lite-blue.selected:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -6px;
	margin-left: -7px;
	border-top: 7px solid #5679a5;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
}
.button.t-blue {
	padding: 8px 14px;
	background: none;
	border: 2px solid #5679a5;
	color: #5679a5;
	line-height: 16px;
	font-weight: 800;
	text-transform: uppercase;	
}
.button.t-blue:hover {
	border-color: #aac1dd;
}
.button.t-blue-bg {
	padding: 8px 14px;
	background: #5679a5;
	color: #fff;
	border: solid #2b3c52;
	border-width: 2px 0 0 0;
	line-height: 16px;
	font-weight: 800;
	text-transform: uppercase;	
}
.button.t-blue-bg:hover {
	border-color: #aac1dd;
}
.button.t-big_blue {
	padding: 14px 20px;
	background: #43699b;
	border: 0;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}
.button.t-big_blue:hover {
	background: #5c8bc9;
}
.button.t-big_white {
	padding: 14px 20px;
	background: #fff;
	border: 0;
	font-weight: bold;
	color: #43699b;
	text-transform: uppercase;
}
.button.t-big_lite-blue {
	padding: 14px 20px;
	background: none;
	border: 2px solid #aac1dd;
	font-weight: bold;
	color: #5679a5;
	text-transform: uppercase;
	font-size: 18px;
}
.button.t-big_lite-blue:hover {
	border-color: #5679a5;
}
.select {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 4px 5px;
	background: #fff;
	border: 1px solid #ccc;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.2;
	display: block;
	cursor: pointer;
}
.select-container {
	position: relative;
}
	.select-container .select-input {
		position: relative;
		min-height: 1.2em;
		padding: 4px 15px 4px 5px;
		background: #fff;
		border: 1px solid #ccc;
		overflow: hidden;
		white-space: nowrap;
		-o-text-overflow: ellipsis;
		-ms-text-overflow: ellipsis;
		-mos-text-overflow: ellipsis;
		-webkit-text-overflow: ellipsis;
		text-overflow: ellipsis;
		line-height: 1.2;
		cursor: pointer;
	}
	.select-container .select-input:after {
		content: '';
		position: absolute;
		top: 50%;
		right: 5px;
		margin-top: -2px;
		border-top: 5px solid;
		border-left: 3px solid transparent;
		border-right: 3px solid transparent;
	}
	.select-container .select-list {
		position: absolute;
		top: 100%;
		left: 0;
		height: 0;
		min-width: 100%;
		overflow: hidden;
		z-index: 10;
	}
	.select-container.f-top .select-list {
		top: auto;
		bottom: 100%;
	}
	.select-container.active .select-list {
		height: auto;
		overflow: visible;
	}
	.select-container.active .select-holder {
		padding: 4px 5px;
		background: #fff;
		border: 1px solid #ccc;
	}
		.select-container .select-item {
			cursor: pointer;
		}
		.select-container .select-item.active {
			color: #666;
		}
.t-error_form .select-input,
.select.t-error_form + .select-input,
.t-error_form .select,
.select.t-error_form {
	padding: 1px 2px;
	border: 3px solid #e64f54;
}

.select.t-clear {
	width: auto;
	padding: 0;
	background: none;
	border: 0;
	display: inline-block;
}
	.select.t-clear + .select-input {
		width: auto;
		max-width: 100%;
		padding: 0;
		background: none;
		border: 0;
		display: inline-block;
		vertical-align: middle;
	}
	.select.t-clear + .select-input:after {
		display: none;
	}
	.select-container.t-clear .select-holder {
		margin-left: -20px;
		padding: 15px 20px;
		background: #f9f1c9;
		border: 0;
	}
		.select-container.t-clear .select-item {
			color: #626262;
		}
		.select-container.t-clear .select-item.active {
			color: #b15050;
		}

.separator {
	border-top: 2px solid #dbdbdb;
}

// .popup.t-image .popup-wrapper {
// 	padding: 0;
// 	margin-top: 5%;
// 	width: auto;
// }
// .popup.t-image .popup-but-prev,
// .popup.t-image .popup-but-next {
// 	position: absolute;
// 	top: 50%;
// 	margin-top: -20px;
// 	width: 11px;
// 	height: 39px;
// 	display: block;
// 	overflow: hidden;
// 	text-indent: 100%;
// 	background: url("../img/nav_ar1.png") 0 0 no-repeat;
// }
// .popup.t-image .popup-but-prev {
// 	left: -25px;
// 	background-position: 0 100%;
// }
// .popup.t-image .popup-but-next {
// 	right: -25px;
// 	background-position: 100% 100%;
// }
// .popup.t-image .popup-but-prev.disabled {
// 	background-position: 0 0;
// }
// .popup.t-image .popup-but-next.disabled {
// 	background-position: 100% 0;
// }
// .popup.t-image .popup-content-image {
// 	display: block;
// }
// .popup.t-image .popup-but-close {
// 	position: absolute;
// 	margin: 0;
// 	top: 0;
// 	right: 0;
// 	left: auto;
// 	width: 40px;
// 	height: 40px;
// 	overflow: hidden;
// 	text-indent: 100%;	
// 	line-height: 40px;
// 	text-align: center;
// 	background: #f1c405;
// 	display: block;	
// }
// .popup.t-image .popup-but-close:after {
// 	content: '';
// 	position: absolute;
// 	top: 0;
// 	left: 0;
// 	width: 20px;
// 	height: 20px;
// 	left: 50%;
// 	top: 50%;
// 	margin-top: -10px;
// 	margin-left: -10px;
// 	background: url("../img/page_icons.png") 100% 0 no-repeat;
// 	background-position: -200px -145px;
// }
// .popup.t-image .popup-but-all-close {
// 	position: absolute;
// 	top: 5px;
// 	right: -150px;
// 	left: auto;
// }
// .popup.t-image .popup-info {
// 	color: #fff;
// 	background: #243f62;
// 	padding: 20px 20px;
// }
// .popup.t-image .popup-count {
// 	float: left;
// 	margin-right: 17px;
// }
// .popup.t-image .popup-title {
// 	overflow: hidden;
// }
.b-slide-content-show {
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;   
	-o-user-select: none; 
}
.b-slide-content-hidden {
	display: none;
}
.img_left {
	float: left;
	margin: 1em 2em 1em 0;
}
.img_right {
	float: right;
	margin: 1em 0 1em 2em;
}
.img_center {
	margin: 1em auto;
	text-align: center;
	display: block;
}
.img_left img,
.img_right img,
.img_center img {
	display: block;
}
.img_center img {
	margin: 0 auto;
	display: block;
}
.tooltip-container {
	position: absolute;
	z-index: 120;
	pointer-events: none;
}
	.tooltip-container.t-full .tooltip-holder {
		position: absolute;
		top: -35px;
		left: 20px;
		padding: 5px 15px;
		background: #fff;
		background: rgba(255, 255, 255, 0.8); 
		font-size: 13px;
		white-space: nowrap;
	}

	.tooltip-container.t-close .tooltip-holder {
		position: absolute;
		top: -30px;
		left: -90px;
		color: #f1c405;
	}